<footer class="section-footer bg-secondary">
    <div class="container">
        <section class="footer-top padding-top">
            <div class="row">
                <aside class="col-sm-3 col-md-3 white">
                    <h5 class="title" th:text="#{footer.documents}">Documentos</h5>
                    <ul class="list-unstyled">
                        <li>
                            <a th:href="'/docs/afiliation_contract_' + ${#strings.toLowerCase(session.country)} + '.pdf'" target="_blank">
                                <span th:text="#{footer.documents.afiliation}">Contrato de afiliación</span>
                            </a>
                        </li>
                        <li>
                            <a th:href="'/docs/privacy_' + ${#strings.toLowerCase(session.country)} + '.pdf'" target="_blank">
                                <span th:text="#{footer.documents.privacy}">Aviso de privacidad</span>
                            </a>
                        </li>
                        <li>
                            <a th:href="'/docs/data_' + ${#strings.toLowerCase(session.country)} + '.pdf'" target="_blank">
                                <span th:text="#{footer.documents.data}">Política de tratamiento de dátos</span>                               
                            </a>
                        </li>
                        <li> 
                            <a th:href="'/docs/desist_' + ${#strings.toLowerCase(session.country)} + '.pdf'" target="_blank">
                                <span th:text="#{footer.documents.withdrawal}">Formulario desistimiento</span>
                            </a>
                        </li>
                        <li>
                            <a th:href="'/docs/privacy2_' + ${#strings.toLowerCase(session.country)} + '.pdf'" target="_blank">
                                <span th:text="#{footer.documents.privacy2}">Política de privacidad</span>
                            </a>
                        </li>
                        <li>
                            <a th:href="'/docs/conduct_' + ${#strings.toLowerCase(session.country)} + '.pdf'" target="_blank">
                                <span th:text="#{footer.documents.conduct}">Código de conducta</span>
                            </a>
                        </li>
                        <li>
                            <a th:href="'/docs/service_' + ${#strings.toLowerCase(session.country)} + '.pdf'" target="_blank">
                                <span th:text="#{footer.documents.terms}">Términos y condiciones del servicio</span>
                            </a>
                        </li>
                        <li>
                            <a th:href="'/docs/ethic_' + ${#strings.toLowerCase(session.country)} + '.pdf'" target="_blank">
                                <span th:text="#{footer.documents.ethic}">Código de ética</span>
                            </a>
                        </li>
                    </ul>
                </aside>
                <aside class="col-sm-3  col-md-3 white">
                    <!--<h5 class="title" th:text="#{footer.about}">Acerca de Wings</h5>
                        <ul class="list-unstyled">
                            <li> <a href="https://wingsmobile.com"> Quienes somos </a></li>
                            <li> <a href="https://wingsmobile.com"> Programa de afiliados </a></li>
                            <li> <a href="https://wingsmobile.com"> Política de ventas </a></li>
                            <li> <a href="https://wingsmobile.com"> Política de privacidad </a></li>
                            <li> <a href="https://wingsmobile.com"> Documentos legales </a></li>
                        </ul>-->
                </aside>
                <aside class="col-sm-3  col-md-3 white">
                    <!--<h5 class="title" th:text="#{footer.support}">Soporte</h5>
                        <ul class="list-unstyled">
                            <li> <a href="https://wingsmobile.com"> Ayuda </a></li>
                            <li> <a href="https://wingsmobile.com"> Atención al cliente </a></li>
                            <li> <a href="https://wingsmobile.com"> Atención al afiliado </a></li>
                            <li> <a href="https://wingsmobile.com"> Servicio técnico </a></li>
                            <li> <a href="https://wingsmobile.com"> Garantía </a></li>
                        </ul>-->
                </aside>

                <aside class="col-sm-3">
                    <article class="white">
                        <h5 class="title" th:text="#{footer.contact}">Contacto</h5>
                        <p>
                            <strong th:text="#{footer.phone}">Phone:</strong> <span th:if="${session.countryDto != null}" th:text="${session.countryDto.custom2}"></span>
                            <br/> 
                            <strong th:text="#{footer.email}">Email:</strong> <span th:if="${session.countryDto != null}" th:text="${session.countryDto.custom1}"></span>
                            <br/>
                        </p>
                        <div class="btn-group">
                            <a class="btn abtn-facebook" target="_blank" href="https://www.facebook.com/wingsmobileoficial/"><i class="fab fa-facebook-f fa-fw"></i></a>
                            <a class="btn abtn-instagram" target="_blank" href="https://www.instagram.com/wingsmobileoficial/"><i class="fab fa-instagram fa-fw"></i></a>
                            <a class="btn abtn-youtube" target="_blank" href="https://www.youtube.com/channel/UCnO0SN55A4-syZWXDjQbkew"><i class="fab fa-youtube fa-fw"></i></a>
                            <a class="btn abtn-twitter" target="_blank" href="https://twitter.com/wingsmobileofic"><i class="fab fa-twitter fa-fw"></i></a>
                        </div>
                    </article>
                </aside>
            </div> <!-- row.// -->
            <br> 
        </section>
        <section class="footer-bottom row border-top-white">
            <div class="col-sm-12">
                <p class="text-white-50">
                    Copyright &copy 2020 · <a href="https://wingsmobile.com" class="text-white-50">Wings Mobile</a>
                </p>
            </div>
        </section>
    </div>
</footer>
